@charset "utf-8";
* {
	padding: 0;
	margin: 0;
	list-style: none;
	box-sizing: border-box;
	
}
/*****！！页面通用css样式定义开始******/
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body {
	font-family: Arial, Tahoma, "微软雅黑";
	/*文字字体定义 */
	font-size: 14px;/*文字大小定义 */
	color:#333;
}
/* 网站超链接css通用设置 */
a {
	text-decoration: none;
}
/* 链接无下划线,有为underline */
a:link {
	color: #333333;
}
/* 未访问的链接 */
a:visited {
	color: #666;
}
/* 已访问的链接 */
a:hover {
	color: #e35b00;
	text-decoration: none;
}
/* 鼠标在链接上 */
a:active {
	color: #e35b00;
}
input {
	outline: none;
	border: none;
}
/* 点击激活链接 */
img {
	border: none;
	/*max-width: 100%;*/
}
.left {
	float: left;
}
.right {
	float: right;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.clear {
	clear: both;
}
.clear::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*清除浮动*/
ul, li, dl, dt, dd, table {
	list-style: none;
}
.ells {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.textover {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	display: block;
}
/*banner*/
.banner {
	position: relative;
	margin-top: 100px
}
 @media(max-width:760px) {
.in_cplist {
	display: none
}
}
 @media(min-width:641px) {
.in_cplist {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 9;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	padding: 0.25rem 0;
	display:none;
}
.in_cplist ul {
	max-width: 1500px;
	width: 90%;
	margin: 0 auto
}
.in_cplist ul li {
	float: left;
	display: block;
	width: 19%;
	margin: 0 0.62%;
	position: relative;
}
.in_cplist ul li:first-child {
	margin-left: 0;
}
.in_cplist ul li:nth-child(5) {
	margin-right: 0;
}
.in_cplist ul li .topimg {
	width: 100%;
	overflow: hidden;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-radius: 5px;
	position: relative;
}
.in_cplist ul li .topimg img {
	width: 100%;
	transform: scale(1);
	transition: all 1s ease-out;
}
.in_cplist ul li:hover .topimg img {
	transform: scale(1.2);
}
.in_cplist ul li .topimg p {
    text-align: center;
    line-height: 1;
    font-size: .85vw;
    z-index: 99999;
    color: #fff;
    padding: .6vw 0;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 60%;
    background-color: rgba(0, 70, 165, 0.85);
    border-radius: 5px 0 0 0;
}
.in_cplist ul li:hover .topimg p {
	background-color: rgba(255, 102, 0, 0.85);
}
}
.banner .flexslider {
	width: 100%;
}
.banner .slides {
	position: relative;
	z-index: 1;
}
.banner .slides > li {
	height: 100%;
}
.banner .slides > li img {
	width: 100%;
	margin: 0 auto;
	display: block;
}
.banner .slides > li > ul {
	position: absolute;
	top: 35%;
	left: 50%;
	margin-left: -309px;
	z-index: 200;
}
.banner .slides > li > ul h1 {
	font-size: 38px;
	color: #fff;
}
.banner .slides > li > ul h1 span {
	font-size: 50px;
}
.banner .slides > li > ul h1 span span {
	color: #0894CB;
}
.banner .slides > li > ul h2 {
	text-align: center;
	font-size: 26px;
	color: #C4C7AF;
	margin-top: 10px;
}
.banner .slides > li > ul > li {
	float: left;
	width: 100px;
	height: 35px;
	font-size: 16px;
	text-align: center;
	line-height: 33px;
	margin: 20px 10px 0;
}
.banner .slides > li > ul > li a {
	color: #fff;
}
.banner .slides > li > ul > li.cases {
	border: 1px solid #fff;
	margin-left: 200px;
}
.banner .slides > li > ul > li.indexs {
	background: #044e8a;
}
.banner .flex-control-nav {
	display: inline-block;
	position: absolute;
	z-index: 1;
	text-align: center;
	bottom: 0.45rem;
	left: 0;
	width: 100%
}
.banner .flex-control-nav li {
	display: inline-block;
}
.banner .flex-control-nav li a {
	width: 14px;
	height: 14px;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 7px;
	display: inline-block;
	color: rgba(255, 255, 255, 0);
	overflow: hidden;
	margin: 0 5px;
	cursor: pointer
}
.banner .flex-control-nav li a.flex-active, .banner .flex-control-nav li a.flex-active:hover {
	width: 14px;
	height: 14px;
	background:#0046a5;
	border-radius: 7px;
	display: inline-block;
	color: rgba(255, 255, 255, 0);
	overflow: hidden;
	margin: 0 5px;
	cursor: pointer
}
.banner .flex-direction-nav {
	display: block;
}
.banner .flex-direction-nav .flex-prev {
	top: 42%;
	position: absolute;
	left: 5px;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	z-index: 9999;
	display: block;
	width: 32px;
	height: 60px;
	background: url(../images/indexleft.png) no-repeat center center
}
.banner .flex-direction-nav .flex-prev:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.banner .flex-direction-nav .flex-next {
	top: 42%;
	position: absolute;
	right: 5px;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	z-index: 9999;
	display: block;
	width: 32px;
	height: 60px;
	background: url(../images/indexright.png) no-repeat center center
}
.banner .flex-direction-nav .flex-next:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.span01 .bdshare {
	position: relative;
	bottom: -10px;
}
 @media screen and (min-width: 1200px) {
.banner .swiper-container {
	display: none;
}
}
 @media screen and (min-width: 769px) and (max-width: 1199px) {
.banner .swiper-container {
	display: none;
}
}
 @media screen and (max-width: 768px) {
/*子页面banner*/
.nban {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 90px;
}
.nban img {
	max-width: 100%;
	height: auto
}
.banner {
	margin-top: 90px;
}
/*banner*/
.banner {
	position: relative;
	margin-top: 100px
}
.banner .flexslider {
	width: 100%;
}
.banner .slides {
	position: relative;
	z-index: 1;
}
.banner .slides > li {
	height: 100%;
}
.banner .slides > li img {
	width: 100%;
	margin: 0 auto;
	display: block;
}
.banner .slides > li > ul {
	position: absolute;
	top: 35%;
	left: 50%;
	margin-left: -309px;
	z-index: 200;
}
.banner .slides > li > ul h1 {
	font-size: 38px;
	color: #fff;
}
.banner .slides > li > ul h1 span {
	font-size: 50px;
}
.banner .slides > li > ul h1 span span {
	color: #0894CB;
}
.banner .slides > li > ul h2 {
	text-align: center;
	font-size: 26px;
	color: #C4C7AF;
	margin-top: 10px;
}
.banner .slides > li > ul > li {
	float: left;
	width: 100px;
	height: 35px;
	font-size: 16px;
	text-align: center;
	line-height: 33px;
	margin: 20px 10px 0;
}
.banner .slides > li > ul > li a {
	color: #fff;
}
.banner .slides > li > ul > li.cases {
	border: 1px solid #fff;
	margin-left: 200px;
}
.banner .slides > li > ul > li.indexs {
	background: #044e8a;
}
.banner .flex-control-nav {
	display: inline-block;
	position: absolute;
	z-index: 1;
	text-align: center;
	bottom: 20px;
	left: 0;
	width: 100%;
}
.banner .flex-control-nav li {
	display: inline-block;
}
.banner .flex-control-nav li a {
	width: 8px;
	height: 8px;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 7px;
	display: inline-block;
	color: rgba(255, 255, 255, 0);
	overflow: hidden;
	margin: 0 5px;
	cursor: pointer
}
.banner .flex-control-nav li a.flex-active, .banner .flex-control-nav li a.flex-active:hover {
	width: 8px;
	height: 8px;
	background: linear-gradient(to right, #0854a2, #0196e2);
	border-radius: 7px;
	display: inline-block;
	color: rgba(255, 255, 255, 0);
	overflow: hidden;
	margin: 0 5px;
	cursor: pointer
}
.banner .flex-direction-nav {
	display: block;
}
.banner .flex-direction-nav .flex-prev {
	top: 42%;
	position: absolute;
	left: 5px;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	z-index: 9999;
	display: block;
	width: 0.6rem;
	height: 0.7rem;
	background: url(../images/indexleft.png) no-repeat center center;
}
.banner .flex-direction-nav .flex-prev:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.banner .flex-direction-nav .flex-next {
	top: 42%;
	position: absolute;
	right: 5px;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	z-index: 9999;
	display: block;
	width: 0.6rem;
	height: 0.7rem;
	background: url(../images/indexright.png) no-repeat center center
}
.banner .flex-direction-nav .flex-next:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
.span01 .bdshare {
	position: relative;
	bottom: -10px;
}
}
 @media(max-width:1000px) {
/*子页面banner*/
.nban {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 70px;
}
.nban img {
	max-width: 100%;
	height: auto
}
.banner { /*margin-top:60px*/
}
}
 @media (min-width:1440px) {
/*子页面banner*/
.nban {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 100px;
}
.nban img {
	max-width: 100%;
	height: auto
}
 @media screen and (min-width: 769px) and (max-width: 1199px) {
	
/*子页面banner*/
.nban {
 width: 100%;
 height: auto;
 margin:0 auto;
 margin-top:90px;
}
.nban img {
max-width:100%;
height:auto
}
}
 @media screen and (min-width: 1200px) and (max-width:1440px) {
/*子页面banner*/
.nban {
	width: 100%;
	height: auto;
	margin: 0 auto;
	margin-top: 90px;
}
.nban img {
	max-width: 100%;
	height: auto
}
}


@media (max-width:768px) {
.pord_list {
	padding: 0;
}
.page {
	line-height: 8vw;
	text-align: center;
	border: 1px solid #dfdfdf;
	padding: 1% 0;
	background: #f5f5f5;
	margin-top: 4%;
}

}


@media(max-width:768px){
	.mainframe {
	max-width:90%;
	width:90%;
	margin:0 auto
}
	}
@media(min-width:769px){
	.mainframe {
	max-width:1500px;
	width:90%;
	margin:0 auto
}
	} 
@media(max-width:768px){
	
	}
	
	